/********************************/
/*       Fade Bs-carousel       */
/********************************/
.carousel-inner {
    margin-top: 0px;
    min-height: 400px;
}
.fade-carousel {
    position: relative;
    min-height: 400px;
}
.fade-carousel .carousel-inner .item {
    min-height: 400px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
    width: 10px;
    height: 10px;
    opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 5em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #080d15;
    opacity: .3;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
    min-height: 400px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
/* No background images for now */
.fade-carousel .slides .slide-1 {
    /*background-image: url(../images/bg.jpg);*/
}
.fade-carousel .slides .slide-2 {
    /*background-image: url(../images/bg.jpg);*/
}
.fade-carousel .slides .slide-3 {
    /*background-image: url(../images/bg.jpg);*/
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (max-width: 1920px){
    .hero { width: 95%; }
    .fade-carousel .slides .slide-1,
    .fade-carousel .slides .slide-2,
    .fade-carousel .slides .slide-3 {
        min-height: 400px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 976px){
    .hero { width: 95%; }
    .fade-carousel .slides .slide-1,
    .fade-carousel .slides .slide-2,
    .fade-carousel .slides .slide-3 {
        min-height: 400px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
}
@media screen and (max-width: 640px){
    .hero { width: 95%; }
    .hero h1 { font-size: 4em; }
    .fade-carousel .slides .slide-1,
    .fade-carousel .slides .slide-2,
    .fade-carousel .slides .slide-3 {
        min-height: 400px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .fade-carousel {
        position: relative;
        min-height: 400px;
    }
    .fade-carousel .carousel-inner .item {
        min-height: 400px;
    }
}
